@charset "UTF-8";

:root {
  --color-primary: #006eb4;
  --color-secondary: #e5f0f7;
  --color-tertiary: #00265a;
  --color-quaternary: #7ab599;
  --color-quinary: #bababa;
  --color-senary: #66a8d2;
  --color-septenary: #646464;
  --color-octonary: ;
  --color-nonary: ;
  --color-denary: ;
  --font-primary: 'Montserrat', sans-serif;
  --font-secondary: 'Montserrat', sans-serif;
}

/*header*/

.fs-p-headerNavBar{
    background-color: #006EB4;
    padding: 0px 0 0 20px;
}
.fs-p-headerNavigation__search{
    width: 23%;
}
.fs-p-inputGroup {
    border: none;
    background: #fff;
    border-radius: 5px;
}
.fs-p-searchForm__button {
    width: 3em;
    height: 3em;
    border-radius: 5px 0 0 5px;
}
.fs-p-inputGroup__button {
    background: #fff;
    color: #00265A;
}
.fs-p-searchForm__input {
    padding: 0.8em;
    border-radius: 0 5px 5px 0;
}
.fs-p-searchForm__button::before{
    line-height: 1.8;
}
.fs-p-headerNavBar .logo-souryo img{
    width: 100%;
    display: block;
}
.fs-p-headerNavBar .logo-souryo {
    width: 22%;
    display: flex;
    align-items: center;
}
.fs-p-headerNavBar .fs-p-headerNavigation {
    margin: auto;
    max-width: 100%;
}
.fs-p-headerNavigation__list{
    /*width: 35%;*/
    display:flex!important;
}
.fs-p-headerNavigation__list .h-logout.is-loggedIn--false{
    display: none;
}
.fs-p-headerNavigation__list .h-logout.is-loggedIn--true{
    display: flex;
}
.fs-p-headerNavigation__list .h-login.is-loggedIn--false{
    display: flex;
}
.fs-p-headerNavigation__list .h-login.is-loggedIn--true{
    display: none;
}
.fs-p-headerNavigation__list li a{
    display: flex;
    justify-content: center;
		padding: 4px;
}
@media screen and (min-width: 768px) {
	.fs-p-headerNavigation__viewCartButton {
		padding: 4px;
	}
}
.fs-p-headerNavigation__list li{
    max-width: 49px;
    width: 100%;
}
.fs-p-headerNavigation__list li a img{
    /* width: 88%;*/
		width: 100%;
}
.fs-p-headerNavigation__list li:nth-child(5) a img{
    width: 100%;
}
.fs-p-headerNavigation__list li.insta a{
    padding: 0 26px;
}
.second-head-nav{
    display: flex;
}
.second-head-nav ul{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 0;
    margin: 0;
}
.second-head-nav ul li{
    list-style-type: none;
    width: 10%;
    display: flex;
    border-right: 1px solid #BABABA;
    padding: 0;
    margin: 0;
}
.second-head-nav ul li.logo{
    width: 20%;
}
.second-head-nav ul li:last-child{
    border-right: 1px solid none;
}
.second-head-nav ul li a{
    display: flex;
    width: 100%;
    color: #00265A;
    font-weight: bold;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    padding: 10px 0;
}
.second-head-nav ul li a:hover{
    background: #C2E9FF;
}
.second-head-nav ul li:nth-child(1) a:hover{
    background: transparent;
}
.second-head-nav ul li:nth-child(1) a img{
    width: 85%;
    position: relative;
    top: 9px;
}

.second-head-nav ul li:nth-child(2) a img{
    width: 25%;
}
.second-head-nav ul li:nth-child(3) a img{
    width: 40%;
}
.second-head-nav ul li:nth-child(8) a img{
    width: 60%;
}
.second-head-nav ul li a img{
    width: 70%;
}

@media screen and (max-width: 1326px) {
    .fs-p-headerNavigation__search {
        width: 22%;
    }
    .fs-p-headerNavigation__list {
        width: 45%;
    }
    .fs-p-headerNavigation__list li {
        max-width: 49px;
        width: 100%;
    }
    .fs-p-headerNavigation__listItem {
        min-width: 87px;
    }
}

@media screen and (max-width: 1199px) {
    .fs-l-header{
        /*position: fixed;*/
        position: relative !important;
        background-color: #fff;
        width: 100%;
        z-index: 3;
    }
    .fs-p-headerNavBar{
        display: none;
    }
    .second-head-nav {
        padding: 3px 0 1px;
    }
    .second-head-nav ul {
        justify-content: center;
    }
    .second-head-nav ul li{
        display: none;
    }

    .second-head-nav ul li.logo {
        display: block;
        width: 15%;
        border-right: none;
    }

    .second-head-nav ul li:nth-child(1) a img{
        top:auto;
    }
    .second-head-nav ul li a{
        padding: 0;
    }

    .fs-pt-carousel__track{
        /* margin-top: 70px; */
    }
    .fs-c-breadcrumb{
        padding-top: 70px;
    }

}


@media screen and (max-width: 767px) {
    .second-head-nav ul li.logo{
        width: 36%;
        border-right: none;
    }
}

/*drawer menu*/
.fs-p-drawer{
    z-index: 4;
}
.fs-p-drawerButton{
    /* position: fixed; */
    position: absolute;
    z-index: 3;
    background-color: #fff;
}

.fs-p-ctrlDrawer:checked + .fs-p-drawer{
    padding-left: 15px;
    padding-right: 15px;
}
.fs-p-drawer .fs-p-searchForm__input{
    background-color: #F7F7F7;
}
.fs-p-drawer .fs-p-inputGroup__button{
    background-color: #F7F7F7;
}
.fs-p-drawer .sp-logo{
    margin-top: 30px;
}
.fs-p-drawer .sp-btn-area{
    display: flex!important;
    justify-content: space-between;
    margin: 30px 0;
}
.fs-p-drawer .sp-btn-area a{
    width: 30%;
}
.fs-p-drawer .sp-cat-box .sp-cat-ttl{
    font-size: 18px;
    color: #00265A;
    font-weight: 500;
    margin-bottom: 10px;
}
.fs-p-drawer .sp-cat-box{
    border-bottom: 1px solid #BABABA;
    margin-bottom: 20px;
}
.fs-p-drawer .sp-cat-box ul{
    padding-left: 0;
}
.fs-p-drawer .sp-cat-box ul li{
    list-style-type: none;
    margin-bottom: 19px;
}
.fs-p-drawer .sp-cat-box ul li a{
    padding: 5px 20px;
    color: #00265A;
    font-size: 14px;
    position: relative;
    display: block;
}
.fs-p-drawer .sp-cat-box ul li a::before{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 7px;
    height: 7px;
    border-top: 1px solid #00265A;
    border-right: 1px solid #00265A;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.sp-logout.is-loggedIn--false{
    display: none;
}
.sp-logout.is-loggedIn--true{
    display: block;
}
.sp-login.is-loggedIn--false{
    display: block;
}
.sp-login.is-loggedIn--true{
    display: none;
}


/* footer */

.footerContact{
    background-color: #fff;
    padding: 0px 0 80px;
}
.footerContact .f-contact{
    padding: 80px 0;
}
.footerContact .f-contact h1{
    text-align: center;
    margin-bottom: 105px;
}
.footerContact .f-contact h1 img{
    width: 100%;
    max-width: 242px;
}
.f-banner .banner-wrap figure{
    margin: 0;
}
.f-banner .banner-wrap figure img{
    display: block;
}
.f-banner.delivery{
    background-color: #4C99CA;
    padding:85px 0 ;
    margin-bottom: 20px;
}
.f-banner.delivery .banner-wrap{
    max-width: 80%;
    width: 988px;
    margin: 0 auto;
    display: flex;
    align-items: end;
}
.f-banner.delivery .banner-wrap .img01{
    max-width: 197px;
    width: 100%;
    margin-left: 2%;
    padding-top: 20px;
}
.f-banner.delivery .banner-wrap .img02{
    max-width: 537px;
    width: 100%;
}
.f-banner.gift .banner-wrap{
    max-width: 1232px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    padding:89px 0 0 ;
}
.f-banner.gift .banner-wrap .img01{
    max-width: 197px;
    width: 100%;
    margin-right: 6%;
    padding-top: 20px;
}
.f-banner.gift .banner-wrap .img02{
    max-width: 595px;
    width: 100%;
}
.f-banner.gift .banner-wrap .img02 a{
    margin-top: 42px;
    display: inline-block;
}
.f-banner.gift .banner-wrap .img02 a:hover{
    opacity: 0.8;
}
.f-banner.gift .banner-wrap .img03{
    max-width: 370px;
    width: 100%;
    left: -23px;
    position: relative;
    padding-top: 46px;
}

@media screen and (max-width: 767px) {
  .f-banner .banner-wrap .img01,
  .f-banner .banner-wrap .img03 {
    display: none;
  }
}


.footerContact .cont-number{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #CBCBCB;
    padding: 0 5% 40px;
    margin-top: 60px;
}
.footerContact .cont-number .tel01{
    width: 100%;
    max-width: 170px;
}
.footerContact .cont-number .tel02{
    /* max-width: 570px; */
		max-width: 312px;
    width: 100%;
}
.footerContact .cont-number .tel03{
    max-width: 360px;
    width: 100%;
}
.footerContact .btn-area{
    text-align: center;
}
.footerContact .btn-area a{
    display: inline-block;
    width: 100%;
    max-width: 490px;
    border: 3px solid #00265A;
    border-radius: 80px;
}
.footerContact .btn-area a:hover {
    background: #C2E9FF;
}
.footerContact .btn-area a img{
    display: block;
    width: 100%;
}
.footerContact .btn-area a:hover{
    opacity: 0.8;
}
.footerContact .btn-area a:first-child{
    margin-right: 5%;
}

.fs-p-footerCopyright{
    background-color: transparent;
    margin-top: 35px;
}
.fs-p-footerSnsLink{
    width:100%;
}
.fs-l-footer__contents {
  padding-top: 80px;
}
.fs-l-footer__contents > *{
    display: flex;
}
.fs-p-footerNavigation {
	justify-content: center;
}
.fs-p-footerNavigationItem{
  width:20%;
}
.fs-p-footerNavigationItem a{
    color:#fff;
    display:table;
    font-size:18px;
    font-weight: 400;
    letter-spacing: 0.05em;
}

.fs-p-footerNavigationItem a.nav-first{
    margin-bottom: 50px;
}
.fs-p-footerNavigationItem__title {
    color: #fff;
    display: table;
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: 400;
    border-bottom: none;
    margin-bottom: 29px;
}
@media screen and (min-width: 600px) {
	.fs-p-footerNavigationItem__title.no-link {
		pointer-events: none;
	}
}

.fs-p-footerNavigationItem ul li a{
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 300;
    opacity: 0.8;
}

.footerContact .cont-number .tel01.pc-img {
    display: block;
}
.footerContact .cont-number .tel01.sp-img {
    display: none;
}
.footerContact .cont-number .tel02 {
	pointer-events: none;
}

@media screen and (max-width: 1382px) {
    .footerContact .cont-number{
        padding: 0 2% 40px;
    }
    .footerContact .cont-number .tel01 {
        max-width: 145px;
    }
    .footerContact .cont-number .tel02 {
        width: 50vw;
    }
}

@media screen and (max-width: 1199px) {
    .footerContact .cont-number {
        display: block;
        padding: 0 5% 25px;
        margin-top: 31px;
    }
    .footerContact .cont-number .tel01 {
        margin: 0 auto 21px;
        max-width: 300px;
    }
    .footerContact .cont-number .tel01.pc-img {
        display: none;
    }
    .footerContact .cont-number .tel01.sp-img {
        display: block;
    }
    .footerContact .cont-number .tel02 {
        margin: 0 auto 18px;
        display: block;
    }
    .footerContact .cont-number .tel03 {
        display: block;
        margin: 0 auto;
    }
    .footerContact .btn-area a:first-child {
        margin-right: 2%;
    }
}

@media screen and (max-width: 767px) {
    .footerContact {
        padding: 0px 0 20px;
        margin-bottom: 33px;
    }
    .f-banner.delivery {
        padding: 40px 0 40px;
        margin-bottom: 10px;
    }
    .f-banner.delivery .banner-wrap .img01 {
        max-width: 106px;
        width: 100%;
        margin-left: 0;
        padding-top: 10px;
        margin: 0 0 0 auto;
    }
    .f-banner.delivery .banner-wrap {
        max-width: 100%;
        width: 100%;
        display: block;
        padding: 0 20px;
    }

    .f-banner.delivery .banner-wrap .img02 {
      max-width: 280px;
      margin: 0 auto;
    }

    .f-banner.gift {
      padding: 40px 0;
    }
    .f-banner.gift .banner-wrap{
        display: block;
        padding: 0 20px;
        text-align: center;
    }

    .f-banner.gift .banner-wrap .img01 {
        max-width: 58px;
        margin-right: 0;
        padding-top: 0;
        margin-bottom: 30px;
    }
    .f-banner.gift .banner-wrap .img02 {
      max-width: 280px;
      margin: 0 auto;
    }
    .f-banner.gift .banner-wrap .img02 a {
        margin-top: 25px;
    }

    .f-banner.gift .banner-wrap .img02 a img{
        max-width: 72%;
        margin: 0 auto;
    }

    .f-banner.gift .banner-wrap .img03 {
        max-width: 163px;
        left: auto;
        padding-top: 4px;
        right: 0;
        margin: 0 0 0 auto;
    }

    .f-logo a {
        display: table;
        margin: 0 auto;
        max-width: 259px;
    }
    .footerContact .f-contact {
        padding: 30px 0;
    }
    .footerContact .f-contact h1 {
        margin-bottom: 46px;
    }
    .footerContact .f-contact h1 img {
        max-width: 155px;
    }
		.footerContact .cont-number .tel02 {
			pointer-events: all;
		}
    .footerContact .btn-area a{
        max-width: 330px;
    }
    .footerContact .btn-area a:first-child{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .fs-l-footer {
        margin-top: 60px;
        padding: 0 0 20px;
    }
    .fs-p-footerNavigation{
        margin: 0;
        padding: 0 5%;
    }
    .fs-l-footer__contents > * {
        display: block;
    }
    .fs-p-footerNavigationItem a.nav-mb,
    .fs-p-footerNavigationItem a.nav-first {
        margin-bottom: 10px;
    }
    .fs-p-footerNavigationItem {
        width: 100%;
    }
    .fs-p-footerNavigationItem a {
        font-size: 14px;
    }
    .fs-p-footerNavigationItem ul li a {
        font-size: 13px;
        margin-bottom: 3px;
    }
    .fs-p-footerCopyright {
        margin-top: 10px;
    }
    .fs-p-footerNavigationItem__title {
        display: block;
        font-size: 14px;
        font-weight: 400;
        margin-bottom: 10px;
        text-align: left;
        padding: 0;
    }
    .fs-p-footerNavigationItem__body{
        padding-top: 0;
    }
    .fs-p-footerNavigationItem__ctrlIcon::before{
        color: #fff;
    }

}

.fs-l-header__utility{
    display: none;
}

.fs-l-header .fs-p-welcomeMsg{
    margin-bottom: 10px;
}

/* サブエリア */
.fs-p-drawer.fs-l-sideArea{
  display: none;
}

@media screen and (max-width: 1199px) {
  .fs-p-drawer.fs-l-sideArea{
    display: block;
  }
}

.fs-p-drawer.fs-l-sideArea{
  display: none;
}

/* メインコンテンツ サイドバー */

@media screen and (max-width: 1199px) {
  .fs-p-drawer.fs-l-sideArea{
    display: block;
  }
}

.fs-l-main .fs-p-drawer.fs-l-sideArea{
  display: block;
}

@media screen and (min-width: 600px) {
  .fs-l-main .fs-p-drawer.fs-l-sideArea {
    max-width: 390px;
    width: 100%;
  }
  .fs-l-sideArea + .fs-l-pageMain, .fs-l-pageMain + .fs-l-sideArea {
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
  }
  .fs-l-product .fs-l-pageMain #fs_form {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 1200px) {
  .fs-l-main .fs-p-drawer.fs-l-sideArea {
    max-width: 25%;
  }
  .fs-l-sideArea + .fs-l-pageMain {
    width: 880px;
    max-width: 70%;
  }
}

.fs-l-main .fs-p-drawer.fs-l-sideArea .sp-logo,
.fs-l-main .fs-p-drawer.fs-l-sideArea .fs-p-searchForm,
.fs-l-main .fs-p-drawer.fs-l-sideArea .sp-btn-area {
  display: none !important;
}
.fs-l-main .fs-p-drawer.fs-l-sideArea .sp-cat-box {
  margin-bottom: 50px;
}
.fs-l-main .fs-p-drawer.fs-l-sideArea .sp-cat-box .sp-cat-ttl {
  font-size: 2.3rem;
  color: var(--color-tertiary);
  margin-bottom: 1.4814em;
}
.fs-p-drawer .sp-cat-box ul {
  margin-bottom: 50px;
}
.fs-l-main .fs-p-drawer.fs-l-sideArea .sp-cat-box ul li a {
  font-weight: 500;
  color: var(--color-tertiary);
  font-size: 1.7rem;
}